.link{
	width: 1440px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
}
.link select{
	height: 25px;
    width: 104px;
    text-align: center;
    margin-left: 20px;
    margin-top: 20px;
    border: 1px solid #fff;
}
.bottom{
	width: 100%;
    height: 60px;
    margin-top: 10px;
    margin: 0 auto;
}
.foot {
  height: auto;
  font-size: 13px;
  float: left;
  width: 391px;
  margin-top: 31px;
}
.all{
  width: 527px;
  margin: 0 auto;
  height: 140px;
  padding-top: 10px;
}
.main{
  background-image: url(../../resource/image/topNav.png);
  width:100%;
}
.clear{
	clear:both;
}
.qrCode .text{
	font-size: 12px;
	color: #989696;
	width: 108px;
	float: right;
	margin-right: 29px;
}